.pdf-container {
    width: 100%;
    height: 800px;
    margin: 0 auto;
}

.download-button {
    display: none; /* Hidden by default */
    text-align: center;
    margin: 20px auto;
}

.download-button a {
    background-color: #344C3D; /* Bootstrap primary blue */
    color: white;
    padding: 12px 24px;
    text-decoration: none;
    border-radius: 5px;
    display: inline-block;
}

.download-button a:hover {
    background-color: #344C3D;
}